suEXEC / LSAPI 6.0

Discussion in 'Install/Configuration' started by frederichoule, Sep 21, 2013.

  1. frederichoule

    frederichoule New Member

    Hello guys,

    I have this warning in my log files:

    [config:server:epsr:lsphp5] ExtApp is not build with LSAPI 6.0 and above which supports suEXEC daemon mode, use suEXEC server mode

    Can you please tell me a newbie-proof way of fixing that? I mostly use EasyApache to recompile my PHP.

    Thanks!
  2. NiteWave

    NiteWave Administrator

    have you done "build matching php" in WHM litespeed plugin after run easyapache ?

    also please give the output of
    /usr/local/lsws/fcgi-bin/lsphp5 -i |head

Share This Page